@charset "utf-8";
/* CSS Document */


/*---------------------------------------

	メインレイアウト

---------------------------------------*/

@media screen and (max-width: 749px) {
	.inner {
		width: 100%;
	}
}


/*---------------------------------------

	共通設定

---------------------------------------*/

@media screen and (max-width: 749px) {
	.pc {
		display: none !important;
	}
	
	.sp {
		display: block !important;	
	}
}


@media screen and (max-width: 749px) {
	
	/*----------文字---------*/
	.line-break {
		display: inline;
	}

	.sp-br {
		display: none;	
	}

	.blank {
		display: none;
	}

	/*----------アイコン---------*/
	.icon {
		width: 100%;
	}

	/*----------キャンペーン---------*/
	.campaign ol {
		display: block;
	}

	/*----------HAMMER STRENGTH	Cvbex Freemotion etc.---------*/
	.title02 {
		font-size: 60px;
	}

	.bg_03 {
		height: 100%;
	}

	/*----------料金・プラン---------*/
	.table_design {
		width: 800px;
	}
	
	/*----------髙島屋徒歩 1 分にフル装備のジム登場---------*/
	.slick-dots {
		bottom: -100px !important;
	}
	
}

@media screen and (max-width: 550px) {
	.livejapan ul {
		display: block;
	}
	
	.livejapan li {
		width: 100%;
		margin: 0 0 20px 0;
	}

	.livejapan li:last-child {
		margin-bottom: 0;
	}

}

